// priority: 0

onEvent('recipes', event => {
	removeRecipeByID(event, [
		CM("crafting/nether_star_from_fragments")
	])
	
	event.shapeless(Item.of(CM('nether_star_fragment'), 9), MC('nether_star'))
    event.recipes.create.mechanical_crafting(Item.of(CM('nether_star_fragment'), 9), "A", { A: MC('nether_star') })
	event.shapeless(MC('nether_star'), Item.of(CM('nether_star_fragment'), 9))
})